db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kim Haase (JIRA)" <j...@apache.org>
Subject [jira] Updated: (DERBY-4045) Subquery causes error: 'updateString' not allowed because the ResultSet is not an updatable ResultSet
Date Wed, 04 Feb 2009 15:51:59 GMT

     [ https://issues.apache.org/jira/browse/DERBY-4045?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kim Haase updated DERBY-4045:
-----------------------------

    Component/s:     (was: Documentation)

Removing (I hope) Documentation from affected components because DERBY-4049 has been created
for the documentation part of the issue.

> Subquery causes error: 'updateString' not allowed because the ResultSet is not an updatable
ResultSet
> -----------------------------------------------------------------------------------------------------
>
>                 Key: DERBY-4045
>                 URL: https://issues.apache.org/jira/browse/DERBY-4045
>             Project: Derby
>          Issue Type: Bug
>          Components: SQL
>            Reporter: John T. Dow
>
> Embedded Derby (don't know about client) demoted an updatable result set apparently due
to a nested query.
> select * from orders where (orders.recordno = (select max(orders.recordno) from orders))
> Fix if possible. 
> If it can't be fixed, the documentation should be changed.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message